Subject: [css-d] [ANNC] PNH Developer Toolbar for Mozilla/Netscape

From: chris at placenamehere.com (Chris Casciano)
Date: Thu, 24 Apr 2003 23:26:50 -0400

on 4/16/03 9:39 AM, Chris Casciano at [email-masked] wrote:

> Since the cat is out of the bag already I figured I'd pass along the word
> that I've released a toolbar add on for web developers using
> Mozilla/Netscape.
> 

v0.51 is here! you firebird users get your wish!

http://placenamehere.com/pnhtoolbar/

Change Log for v0.51 (from v0.50)
* Added a Firebird/Phoenix compatible installer w/ minor link changes
* Added encoding of complex URLs
* Fixed a few typos
* Added submission the W3C P3P Validator
* Added Link to the DevEdge Sidebar Tabs

Grab it now! Feedback to [email-masked], please.

-- 
[ Chris Casciano ]  [ [email-masked] ]
[ see things  @  http://www.placenamehere.com ]
[ read words   @   http://www.chunkysoup.net/ ]